package com.yeejoin.amos.maintenance.core.common.response;

import java.util.List;

/**
 * 巡检路线
 * @author Administrator
 *
 */
public class RouteResponse {
	
	/**
	 * 巡检路线id
	 */
	private int routeId;
	
	/**
	 * 巡检路线名称
	 */
	private String routeName;
	
	/**
	 * 负责人
	 */
	private String boss;
	
	/**
	 * 负责人电话
	 */
	private String tel;
	
	/**
	 * 是否删除
	 */
	private Boolean isDelete = false;
	
	/**
	 * 组织机构代码
	 */
	private String orgCode;
	
	/**
	 * 巡检线路人员信息
	 */
	private List<PatrolUserRespone> patrolUsers;
	
	public int getRouteId() {
		return routeId;
	}

	public void setRouteId(int routeId) {
		this.routeId = routeId;
	}

	public String getRouteName() {
		return routeName;
	}

	public void setRouteName(String routeName) {
		this.routeName = routeName;
	}

	public List<PatrolUserRespone> getPatrolUsers() {
		return patrolUsers;
	}

	public void setPatrolUsers(List<PatrolUserRespone> patrolUsers) {
		this.patrolUsers = patrolUsers;
	}

	public String getBoss() {
		return boss;
	}

	public void setBoss(String boss) {
		this.boss = boss;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

	public Boolean getIsDelete() {
		return isDelete;
	}

	public void setIsDelete(Boolean isDelete) {
		this.isDelete = isDelete;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	

}
